#hellopreloader_preload{
     display: block;
     position: fixed;
     z-index: 99999;
     top: 0; left: 0;
     width: 100%;
     height: 100%;
     background: #da1818 url(http://hello-site.ru/main/images/preloads/three-dots.svg) center center no-repeat;
     background-size:61px;
}

::-webkit-scrollbar {
    width: 8px;
    background-color: #111;}

::-webkit-scrollbar-thumb {
    width: 8px; background-color: #a6de3e;}

::-webkit-scrollbar-thumb:hover {
    width: 8px; background-color: #a6de3e;}

body{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #111;
}

button.button-call{
    display: none;
}

section.redesign p.laptop-none{
    display: none;
}

section.offer p.laptop-none{
    display: none;
}

section.about p.laptop-none{
    display: none;
}

section.redesign .container p a{
    text-decoration: none;
    color: #111;
}

header{
    padding-top: 55px;
    padding-bottom: 110px;
    line-height: 55px;
    background-color: #f4f5f7;
}

header a.logotype{
    display: block;
    width: 200px;
    height: 69px;
    font-family: 'Montserrat', sans-serif;
    color: #da1818; font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
}

header a.logotype:before{
    content: '';
    display: inline-block;
    width: 200px; height: 69px;
    background: url("../img/eco-tochka.png") center center no-repeat;
    background-size: 100%;
    margin-right: 10px;
    float: left;
}

header nav ul{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;  
}

header nav ul li{
    display: inline-block;
    padding-right: 20px;
}

header nav ul li a{
    font-family: 'Montserrat', sans-serif;
    color: #111;
    font-size: 13px; font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

header nav ul li a:hover{
    padding-bottom: 2px;
    border-bottom: 1px solid #ff1213;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

header .address{
    font-family: 'Montserrat', sans-serif;
    text-align: right;
    line-height: 24px;
    font-size: 15px; font-weight: 500;
    color: #111;
    font-weight: 600;
    padding-top: 15px;
}

header nav{
    margin-top: 15px; 
}

body.background-news{
    background: url("../img/site-header-news.png") top center no-repeat;
}

section.started{
    padding: 100px 0 320px 0;
}

section.started.invite{
    background: url("../img/site-basket.png") top center no-repeat;
}

section.started.market{
    background: url("../img/site-perfect-woman.png") top center no-repeat;
}

section.started.rent{
    background: url("../img/site-oldman.png") top center no-repeat;
}

section.started h1{
    font-family: 'Montserrat', sans-serif;
    color: #363636;
    font-size: 54px;
    text-transform: uppercase;
}

section.started h2{
    font-family: 'Montserrat', sans-serif;
    color: #363636;
    padding: 17px 0 10px 0;
    font-size: 39px; font-weight: 500;
    text-transform: uppercase;
}

section.started p{
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    max-width: 610px;
    line-height: 25px;
    font-size: 18px;
    color: #363636;
}

section.started ul{
    margin-top: 30px;
}

section.started ul li{
    display: inline-block;
}

section.started ul li a{
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    width: 160px; height: 44px;
    border: 1px solid #111;
    text-decoration: none;
    text-align: center;
    line-height: 44px;
    font-size: 15px;
    color: #363636;
    font-weight: 600;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

section.started ul li a.button-black{
    font-family: 'Montserrat', sans-serif;
    background-color: #a6de3e;
    border: 1px solid #a6de3e;
    margin-right: 33px;
    color: #111;
    font-weight: 600;
}

section.started ul li a:hover{
    color: #fff;
    border: 1px solid #111;
    background-color: #111;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

section.about{
    margin-top: 130px;
    padding-bottom: 280px;
    font-family: 'Montserrat', sans-serif;
    background: url("../img/site-meat.png") top center no-repeat;
}

section.about .container{
    font-family: 'Montserrat', sans-serif;
    padding-left: 570px;
    padding-top: 60px;
}

section.about h3{
    display: block;
    height: 37px;
    padding-top: 30px;
    margin-bottom: 60px;
    font-size: 38px; font-weight: 500;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    background: url("../img/site-h3.png") left bottom no-repeat;
}

section.about p{
    font-family: 'Montserrat', sans-serif;
    padding-bottom: 5px;
    line-height: 26px;
    font-size: 17px;
}

section.about p span.alert-text{
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #a6de3e;
}

section.offer{
    margin-top: 130px;
    padding-bottom: 280px;
}

section.offer .container{
    padding-left: 550px;
    padding-top: 80px;
    background: url("../img/site-offer.jpg") left center no-repeat;
}

section.offer h3{
    display: block;
    height: 50px;
    padding-top: 30px;
    padding-left: 125px;
    margin-left: -125px;
    margin-bottom: 20px;
    font-size: 38px; font-weight: 500;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    background: url("../img/site.offer-h3.png") left bottom no-repeat;
}

section.offer p{
    padding-bottom: 5px;
    line-height: 24px;
    font-family: 'Montserrat', sans-serif;
    font-size: 17px; font-weight: 400;
}

section.scheme-complex{
}

section.scheme-complex h4{
    display: block;
    height: 36px;
    padding-top: 30px;
    margin-bottom: 80px;
    font-size: 38px; font-weight: 500;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    background: url("../img/site.scheme-complex-h4.png") center bottom no-repeat;
}

section.scheme-complex .scheme-box{
    text-align: center;
    padding-bottom: 50px;
}

section.scheme-complex .scheme-box img{
    -webkit-box-shadow: 0px 5px 21px 3px rgba(34, 60, 80, 0.12);
    -moz-box-shadow: 0px 5px 21px 3px rgba(34, 60, 80, 0.12);
    box-shadow: 0px 5px 21px 3px rgba(34, 60, 80, 0.12);
}

section.scheme-complex .sub-phone{
    font-family: 'Montserrat', sans-serif;
    max-width: 475px;
    margin: 0 auto;
    background-color: #a6de3e;
    padding: 15px 10px 15px 10px;
    border-radius: 2px;
    text-align: center;
    font-size: 18px;
}
section.scheme-complex .sub-phone span{
    color: #111;
}

section.scheme-complex .sub-phone span a{
    text-decoration: none;
    color: #111;
    font-weight: 600;
}

section.advantages{
}

section.advantages h4{
    display: block;
    height: 48px;
    padding-top: 30px;
    margin-bottom: 10px;
    font-size: 38px; font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    background: url("../img/site-h4.png") center bottom no-repeat;
}

section.advantages .advantages-case{
    width: 147px; height: 147px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
    margin-top: 80px;
    background-color: #363636;
    border-radius: 40px;
    text-align: center;
    line-height: 210px;
}

section.advantages .advantages-number{
    padding-top: 20px;
    text-align: center;
    font-size: 36px;
}

section.advantages .advantages-description{
    text-align: center;
    font-size: 18px;
    line-height: 26px;
}

section.love-market{
}

section.love-market h3{
    display: block;
    height: 37px;
    padding-top: 30px;
    margin-bottom: 60px;
    text-align: center;
    font-size: 38px; font-weight: 500;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    background: url("../img/site.love-market-h3.png") center bottom no-repeat;
}

section.love-market p{
    text-align: center;
    line-height: 25px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px; font-weight: 400;
    color: #363636;
    margin-bottom: 90px;
}

section.love-market .cover-love{
    max-width: 560px;
}

section.love-market .title-love{
    line-height: 42px;
    font-size: 36px; font-weight: 400;
    padding-top: 20px;
    padding-bottom: 10px;
}

section.love-market p.descrip-love{
    font-family: 'Montserrat', sans-serif;
    text-align: left;
}

section.redesign{
    margin-top: 100px;
}

section.redesign .container{
    padding-top: 100px;
    background: url("../img/site.redesign.png") left bottom no-repeat;
}

section.redesign p{
    display: block;
    max-width: 650px;
    margin-left: 50%;
    line-height: 42px;
    font-family: 'Montserrat', sans-serif;
    font-size: 36px; font-weight: 300;
}

section.application{
    margin-top: 160px;
    padding-bottom: 280px;
    background: url("../img/site-application.png") top center no-repeat;
}

section.application.alternative-a{
    padding-bottom: 150px;
    background: url("../img/site-application-alternative-a.jpg") top center no-repeat;
}

section.application.alternative-b{
    min-height: 602px;
    padding-bottom: 50px;
    margin-bottom: 130px;
    background: url("../img/site-application-alternative-b.jpg") top center no-repeat;
}

section.application h5{
    font-family: 'Montserrat', sans-serif;
    font-size: 40px; font-weight: 300;
    line-height: 52px;
    color: #2a2a2a;
}

section.application h5.index-pt{
    padding-top: 170px;
}

section.application h5.about-pt{
    padding-top: 110px;
}

section.application h5.rent-pt{
    padding-top: 120px;
}

ul.pagination{
    display: flex;
    align-items: center;
    margin: 0 auto;
    max-width: 300px;
    margin-top: 30px;
    margin-bottom: 50px;
}

ul.pagination li{
    display: block;
    font-size: 13px;
    height: 44px;
    line-height: 44px;
    min-width: 24px;
    text-align: center;
    padding: 0 10px 0 10px;
}

ul.pagination li a{
    display: block;
    width: 100%;
    text-decoration: none;
    font-weight: 600;
    color: #111;
}

ul.pagination li.page-item.active a{
    color: #dbdbdb;
}



section.dot-page ol.breadcrumb{
    padding: 0;
    margin: 5px 0 0 0;
    line-height: 22px;
}

section.dot-page ol.breadcrumb li{
    color: #c5c5c5;
    font-weight: 300;
    display: inline;
}

section.dot-page ol.breadcrumb li a{
    font-size: 13px;
    font-weight: 400;
    color: #111;
    text-decoration: none;
}

section.dot-page ol.breadcrumb li.active::before{
    content'';
    display: inline-block;
}

section.dot-sale{
    padding: 45px 0 0 0;
}

section.dot-sale h2{
    font-weight: 500;
    font-size: 36px;
    padding: 0 0 25px 0;
}

section.dot-sale .sale-name{
    font-weight: 600;
    font-size: 20px;
    padding: 20px 0 10px 0;    
}

section.dot-sale .sale-time{
    font-size: 16px;
    margin-bottom: 40px;
}

section.dot-sale a{
    /*
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    */
}

section.dot-sale a img{
    /*
    max-width: 100%;
    min-height: 100%;
    object-fit: cover;
    */
}


form#application{
    max-width: 490px;
}

form#application input{
    width: 100%;
    margin-top: 50px;
    background: none;
    border: 0;
    padding-bottom: 10px;
    padding-left: 0;
    font-family: 'Montserrat', sans-serif;
    border-bottom: 1px solid #5e5e5e;
    outline: none;
    font-size: 14px;
    color: #878787;
}

form#application p{
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    line-height: 16px;
    margin: 0;
}

form#application p a{
    color: #a6de3e;
}

form#application button.button-submit{
    display: inline-block;
    cursor: pointer;
    width: 160px;
    height: 44px;
    float: right;
    border: 1px solid #111;
    text-decoration: none;
    text-align: center;
    line-height: 40px;
    font-size: 15px;
    color: #363636;
    font-family: 'Montserrat', sans-serif;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

form#application button.button-submit:hover{
    color: #fff;
    border: 1px solid #a6de3e;
    background-color: #a6de3e;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

form#application .row.g-0.g-60t{
    margin-top: 60px;
}


section.pressboard{

}

section.pressboard img.img-post{
    width: 540px;
}

section.pressboard h1{
    font-size: 38px;
    font-weight: 500;
    padding-bottom: 70px;
}

section.pressboard h6{
    display: block;
    height: 37px;
    padding-top: 30px;
    margin-bottom: 90px;
    font-family: 'Montserrat', sans-serif;
    font-size: 38px; font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    background: url("../img/site-h6.png") center bottom no-repeat;
}

section.pressboard p{
    font-size: 18px;
    line-height: 26px;
    padding-bottom: 20px;
}

section.pressboard figure{
    width: 100%;
    margin: 0;
    padding: 0;
}

section.pressboard figure .fill-img{
    width: 100%;
    height: 184px;
    overflow: hidden;    
}

section.pressboard figure .fill-img img{
    max-width: 100%;
    min-height: 100%;
    object-fit: cover;   
}

section.pressboard figure a{
    color: #111;
    text-decoration: none;
}

section.pressboard figure figcaption{
    padding-top: 15px;
    line-height: 26px;
    font-size: 18px;
    padding-bottom: 40px;
}

section.pressboard figure figcaption span{
    display: block;
    font-weight: 600;
    font-size: 15px;
    padding-bottom: 5px;
}

section.pressboard .button-more{
    display: block;
    width: 160px;
    height: 44px;
    margin: 0 auto;
    margin-top: 60px;
    border: 1px solid #111;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    text-align: center;
    line-height: 44px;
    font-size: 15px;
    color: #363636;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

section.pressboard .button-more:hover{
    color: #fff;
    border: 1px solid #fe1111;
    background-color: #fe1111;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

section.pressboard p.red-alert{
    color: #da1818;
    font-size: 28px;
    line-height: 36px;
}

.items-columns-5{
    margin-top: 80px;
}

.items-columns-5 ul{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.items-columns-5 ul li img{
    display: block;
    width: 110px;
    margin: 0 auto;
    padding-bottom: 10px;
}

.items-columns-5 ul li{
    font-size: 26px;
    text-align: center;
}

section.contact{
    margin-top: 170px;
}

section.contact .contact-title{
    display: block;
    height: 52px;
    padding-top: 15px;
    padding-left: 40px;
    margin-bottom: 90px;
    font-size: 38px; font-weight: 500;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    background: url("../img/site-contact-title.png") left bottom no-repeat;
}

section.contact ul{
}

section.contact ul li{
    font-size: 18px;
    padding-bottom: 35px;
    display: block;
    height: 36px;
    line-height: 36px;
    font-family: 'Montserrat', sans-serif;
}

section.contact ul li a{
    color: #111;
}


section.contact ul li:first-child{
    font-size: 35px;
    font-weight: 400;
}

section.contact ul li.item-phone a{
    text-decoration: none;
    color: #111;
}

section.contact ul li.item-phone:before{
    content: '';
    display: inline-block;
    width: 33px;
    height: 33px;
    border-radius: 17px;
    border: 1px solid #fe1111;
    background: url("../img/site-contact-icon-a.png") center center no-repeat;
    float: left;
    margin-right: 20px;
}

section.contact ul li.item-addres:before{
    content: '';
    display: inline-block;
    width: 33px;
    height: 33px;
    border-radius: 17px;
    border: 1px solid #fe1111;
    background: url("../img/site-contact-icon-b.png") center center no-repeat;
    float: left;
    margin-right: 20px;
}

section.contact ul li.item-clock:before{
    content: '';
    display: inline-block;
    width: 33px;
    height: 33px;
    border-radius: 17px;
    border: 1px solid #fe1111;
    background: url("../img/site-contact-icon-c.png") center center no-repeat;
    float: left;
    margin-right: 20px;
}

section.contact ul li.item-vk:before{
    content: '';
    display: inline-block;
    width: 33px;
    height: 33px;
    border-radius: 17px;
    border: 1px solid #fe1111;
    background: url("../img/icon-social-vk.png") center center no-repeat;
    float: left;
    margin-right: 20px;
}



section.items-dott{

}

section.items-dott .switch-dott{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 20px 0 20px 0;
}

section.items-dott .switch-dott button{
    display: block;
    height: 48px;
    margin-right: 20px;
    background: none;
    border: 1px solid #efefef;
    padding: 0 30px 0 30px;
    border-radius: 3px;
    font-weight: 500;
    font-size: 16px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out; 
}

section.items-dott .switch-dott button:hover{
    cursor: pointer;
    background: #f4f5f7;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out; 
}

section.items-dott .switch-dott button.active{
    background: #111;
    color: #fff;
}


section.items-dott .switch-dott ul{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 20px 0 20px 0;    
}

section.items-dott .switch-dott ul li a{
    display: block;
    height: 48px;
    line-height: 48px;
    text-decoration: none;
    margin-right: 20px;
    background: none;
    border: 1px solid #efefef;
    padding: 0 30px 0 30px;
    border-radius: 3px;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    color: #111;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;   
}

section.items-dott .switch-dott ul li a:hover{
    cursor: pointer;
    background: #f4f5f7;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out; 
}

section.items-dott .switch-dott ul li a.active{
    color: #fff;
    background: #a6de3e;
    color: #000000;
    font-weight: 600;
    border: 1px solid #a6de3e;
}

section.items-dott .item-dot{
    margin-bottom: 35px;
}

section.items-dott .item-dot .fill-img{
    width: 100%;
    height: 270px;
    overflow: hidden;
}

section.items-dott .item-dot .fill-img img{
    max-width: 100%;
    min-height: 100%;
    object-fit: cover;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;    
}

section.items-dott .item-dot .item-dot-name{
    display: flex;
    align-items: center;
    position: relative;
    z-index: 2;
    width: calc(100% - 40px);
    margin: 0 auto;
    margin-top: -34px;
    height: 68px;
    line-height: 24px;
    border-radius: 2px;
    background: #fff;
    box-shadow: 0px 0px 15px -1px rgba(0,0,0,0.1);
}

section.items-dott .item-dot .item-dot-name a{
    display: block;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    color: #111;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;  
}

section.items-dott .item-dot .item-dot-name a:hover{
    opacity: 0.4;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;  
}

section.items-dott .item-dot .item-dot-name a::after{
    content: '';
    display: block;
    position: absolute;
    top: 20px;
    right: 15px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: url(../img/arrow-right-svgrepo-com.svg) center center no-repeat;
}

section.items-dott .item-dot .item-dot-name a span{
    display: block;
    font-weight: 300;
}


 .tab-content__item {
    display: none;
 }
 
 .tab-content__item.active {
    display: block;
 }

section.dot-page{
    position: relative;
}

section.dot-page::before{
    content: '';
    display: block;
    width: 100%;
    height: calc(100% + 50px); /* Чтоб не вылезал верхний угол */
    background: #f4f5f7;
    transform-origin: bottom left;
    transform: skewY(-5deg);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

section.dot-page .description-dot{
    padding-left: 35px;
}

section.dot-page .description-dot h1{
    font-family: 'Montserrat', sans-serif;
    font-size: 38px;
    font-weight: 500;
}

section.dot-page .description-dot span{
    display: block;
    padding-bottom: 30px;
    font-size: 14px;
    font-weight: 300;
}

section.dot-page .description-dot p{
    line-height: 26px;
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    font-weight: 400;
}

section.dot-page ul.control-gallery{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

section.dot-page ul.control-gallery li{
    display: block;
    width: 100px;
    height: 100px;
}

section.dot-page ul.control-gallery li .fill-prew a{
    display: block;
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 2px;
}

section.dot-page ul.control-gallery li .fill-prew img{
    max-width: 100%;
    min-height: 100%;
    object-fit: cover;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out; 
}

footer{
    margin-top: 115px;
    font-family: 'Montserrat', sans-serif;
    background-color: #111;
    color: #929292;
    font-size: 13px;

    padding-top: 30px;
    padding-bottom: 10px;
    line-height: 55px;
}

footer .logotype-footer{
    display: flex;
    align-items: center;
    min-height: 50px;
    color: #fff; font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
}

footer a.logotype-footer:before{
    content: '';
    display: inline-block;
    width: 230px; height: 30px;
    background: url("../img/eco-tochka-light.png") center center no-repeat;
    background-size: 80%;
    margin-right: 10px;
    float: left;
}

footer ul {
    text-align: right;
    margin-bottom: 20px;
}

footer ul li{
    display: inline-block;
    padding-left: 50px;
}

footer ul li a{
    color: #fff;
    font-size: 14px; font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

footer ul li a:hover{
    padding-bottom: 1px;
    border-bottom: 1px solid #fff;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

footer .line-separator{
    height: 1px; max-width: 1420px;
    margin: 0 auto;
    margin-bottom: 10px;
    background-color: #323232;
}

footer a.police{
    color: #929292;
}

footer span.copyright{
    display: block;
    text-align: center;
    padding-left: 175px;
}

footer span.developer{
    display: block;
    text-align: right;
}

footer span.developer i{
    font-style: normal;
    color: #a6de3e;
}


@media (max-width: 575.98px){
    header{
        padding-top: 25px;
        padding-bottom: 0;
    }
    header a.logotype{
        width: 100%;
    }
    header a.logotype:before {
        width: 100%;
        margin: 0 auto;
            background: url("../img/eco-tochka.png") center center no-repeat;
            background-size: 50%;
    }

    header button.button-call{
        display: block;
        width: 100%;
        height: 44px;
        background: #a6de3e;
        border: 0;
        border-radius: 3px;
        margin-top: 25px;
        margin-bottom: 20px;
    }
    header button.button-call:before{
        content: 'Позвонить нам';
        color: #000000;
        font-weight: 700;
        text-transform: uppercase;
        font-size: 13px;
    }
    header button.button-call.after{
        content: '';
        clear: both;
    }
    header nav ul{
        text-align: left;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-start;
        flex-direction: row;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    header .address{
        display: none;
    }
    header nav ul li{
        height: 42px;
        line-height: 42px;
        padding-left: 12px;
        padding-right: 12px;
    }
    section.about .container{
        padding-left: var(--bs-gutter-x, 0.75rem);
        padding-top: 10px;
    }
    section.started.invite {
        background: url(../img/site-basket-m.png) top center no-repeat;
    }
    section.started{
        padding: 20px 0 50px 0;
    }
    section.started.market{
        background: url(../img/site-perfect-woman-m.png) top center no-repeat;
    }
    section.started.rent {
        background: url(../img/site-oldman-m.png) top center no-repeat;
    }
    section.started h1{
        font-size: 28px;
        text-align: center;
    }
    section.started h2{
        font-size: 26px;
        text-align: center;
        padding-bottom: 300px;
    }
    section.started p{
        font-size: 14px;
        line-height: 26px;
        text-align: center;
    }
    section.started ul li{
        display: block;
        margin-bottom: 20px;
    }
    section.started ul li a{
        width: 100%;
        display: block;
    }
    section.about{
        margin-top: 0;
        padding-bottom: 80px;
        background: none;
    }
    section.about h3{
        text-align: center;
        background: none;
    }
    section.about p{
        text-align: center;
        font-size: 14px;
    }
    section.about p.laptop-none{
        display: block;
    }
    section.redesign a{
        text-decoration: none;
        color: #111;
    }
    section.advantages h4{
        font-size: 32px;
        margin-bottom: 0px;
    }
    section.advantages .box-adaptive{
        max-width: 160px;
    }
    section.application{
        margin-top: 30px;
        padding-bottom: 370px;
        background: url(../img/site-application-m.png) top center no-repeat;
    }
    section.application h5 {
        padding-top: 120px;
        font-size: 22px;
        line-height: 36px;
        text-align: center;
    }
    section.application h5.index-pt {
        padding-top: 40px;
    }
    section.application h5.rent-pt{
        padding-top: 40px;
    }
    form#application .row.g-0.g-60t{
        margin-top: 10px;
    }
    section.advantages h4{
        height: 30px;
        font-size: 30px;
        background: none;
    }
    section.dot-page ul.control-gallery li{
        width: 58px;
        height: 58px;
    }
    section.dot-page ul.control-gallery li .fill-prew a{
        width: 58px;
        height: 58px;
    }
    section.dot-page .description-dot{
        padding: 45px 0 0 15px;
    }
    section.dot-page .description-dot span{
        padding-bottom: 10px;
    }
    section.dot-page .description-dot h1{
        font-size: 27px;
    }
    section.dot-sale{
        padding: 45px 15px 0 15px;
    }
    section.dot-sale h2{
        text-align: center;
        font-size: 26px;
        padding: 20px 0 45px 0;
    }
    section.dot-sale .sale-name,
    section.dot-sale .sale-time{
        text-align: center;
    }
    section.dot-sale .sale-time{
        padding: 0 0 60px 0;
        font-size: 14px;
    }
    form#application{
        padding: 0 15px 0 15px;
    }
    form#application button.button-submit{
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    section.pressboard h6{
        background: none;
    }
    section.pressboard figure{
        margin: 0 auto;
        width: 319px;
    }
    section.pressboard figure figcaption{
        padding-bottom: 40px;
        font-size: 14px;
    }
    section.contact .contact-title{
        padding: 0;
        background: none;
        margin-bottom: 40px;
        text-align: center;
    }
    section.contact ul{
        width: 340px;
        margin: 0 auto;
        padding-bottom: 50px;
    }
    section.contact ul li{
        padding-bottom: 20px;
        font-size: 14px;
    }
    section.contact ul li:first-child {
        font-size: 25px;
        font-weight: 400;
    }
    section.love-market h3{
        height: 50px;
        background: none;
        font-size: 30px;
    }
    section.love-market p{
        font-size: 14px;
    }
    section.love-market .title-love{
        line-height: 32px;
        font-size: 26px;
        text-align: center;
    }
    section.love-market p.descrip-love{
        text-align: center;
    }
    section.redesign{
        margin-top: 0;
    }
    section.redesign .container {
        padding-top: 10px;
        padding-bottom: 50px;
        background: none;
    }
    section.redesign p{
        margin-left: 0;
        font-size: 22px;
        line-height: 34px;
        text-align: center;
    }
    section.redesign p.laptop-none{
        display: inline-block;
    }
    section.application.alternative-a{
        padding-bottom: 350px;
        background: url(../img/site-application-alternative-a-m.png) top center no-repeat;
    }
    section.application.alternative-b{
        background: url(../img/site-application-alternative-b.jpg) top left no-repeat;
    }
    section.application.alternative-b.alternative-bg{
        padding-bottom: 150px;
        background: url(../img/site-application-alternative-b-m.png) top center no-repeat !important;
    }
    section.pressboard h1{
        font-size: 30px;
        padding-bottom: 10px;
        padding-top: 20px;
    }
    section.offer{
        margin-top: 10px;
        padding-bottom: 30px;
    }
    section.offer h3{
        height: auto;
        font-size: 30px;
        padding-left: 0;
        margin-left: 0;
        background: none;
        text-align: center;
    }
    section.offer p{
        text-align: center;
        display: inline-block;
        font-size: 14px;
    }
    section.offer .container{
        padding-left: 10px;
        padding-top: 0;
        background: none;
    }
    section.scheme-complex h4{
        background: none;
        height: auto;
        margin-bottom: 50px;
        font-size: 30px;
        text-align: center;
    }
    section.scheme-complex .scheme-box{
        padding-bottom: 20px;
    }
    section.offer p.laptop-none{
        display: block;
        text-align: center;
    }
    .items-columns-5 ul li{
        margin-bottom: 30px;
        font-size: 26px;
    }
    section.contact{
        margin-top: 100px;
    }
    section.items-dott .switch-dott ul{
        display: block;
        width: 100%;
    }
    section.items-dott .switch-dott ul li{
        display: block;
        width: 100%;
    }
    section.items-dott .switch-dott ul li a{
        width: 100%;
        font-size: 14px;
        margin-right: 0;
        padding: 0;
        margin-bottom: 10px;
    }
    section.items-dott .switch-dott button{
        width: 100%;
        font-size: 14px;
        margin-right: 0;
        margin-bottom: 10px;
    }
    footer a.logotype-footer{
        display: block;
        width: 240px;
        margin: 0 auto;
    }
    footer ul{
        text-align: center;
        padding-top: 20px;
    }
    footer ul li {
        display: block;
        padding-right: 15px;
        padding-left: 0;
    }
    footer span.copyright{
        padding-left: 0;
        text-align: center;
    }
    footer span.developer{
        text-align: center;
    }
    footer a.police {
        color: #929292;
        text-align: center;
        display: block;
    }
}

@media screen and (min-width:1930px){
    body{
        max-width:1920px;
        margin:0 auto;
        border-left:1px solid #ddd;
        border-right:1px solid #ddd
    }
}

section.cookie-notification{
  position: fixed;
  z-index: 8888;
  bottom: 50px;
  left: 15px;
  min-height: 70px;
  display: none;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  background-color: #ffffff;
  color: #111;
  width: 360px;
  box-sizing: border-box;
  padding: 20px;
  border-radius: 4px;
  font-size: 13px;
  line-height: 22px;
  font-weight: 400;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
section.cookie-notification div{
  width: 100%;
}
section.cookie-notification a{
  color: #a6de3e;
}
section.cookie-notification button.cookie-accept{
  margin-top: 20px;
  height: 40px;
  width: 100%;
  background: #a6de3e;
  border: 0;
  border-radius: 4px;
  color: #fff;
  font-size: 13px;
  font-weight: 300;
}
section.cookie-notification button.cookie-accept:hover{
  cursor: pointer;
  background: #000;
}

@media (max-width: 575.98px){
  section.cookie-notification{
    width: 93%;
    bottom: 25px;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
  }
  section.cookie-notification div{
    width: 100%;
  }
  section.cookie-notification button.cookie-accept{
    margin-top: 20px;
    width: 100%;
  }
}